{*<!--
/*********************************************************************************
** The contents of this file are subject to the vtiger CRM Public License Version 1.0
* ("License"); You may not use this file except in compliance with the License
* The Original Code is: vtiger CRM Open Source
* The Initial Developer of the Original Code is vtiger.
* Portions created by vtiger are Copyright (C) vtiger.
* All Rights Reserved.
*
********************************************************************************/
-->*}
{strip}
<!--astcrm get current record id-->
<input type="hidden" value="{$RECORD->get('id')}" id="parentId"/>  
<!--astcrm get current record id-->
<div class=" detailview-header-block">
    <div class="detailview-header">
        <div class="row">
            {include file="DetailViewHeaderTitle.tpl"|vtemplate_path:$MODULE}
            {include file="DetailViewActions.tpl"|vtemplate_path:$MODULE}
        </div>
</div>
    